“could not build module UIKit”问题的解决

在使用xcode5.1.1 编译代码的时候,偶尔会遇到”could not build module UIKit”的提示。 解决问题的方法是删除ModuleCache 文件夹: 
/Users/YOURUSERNAME/Library/Developer/Xcode/DerivedData/ModuleCache

This entry was posted in iOS.

Leave a Reply

Your email address will not be published. Required fields are marked *


*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <pre lang="" line="" escaped="" cssfile="">